.people-list {
  margin-top: 28px;
}

.people-list article {
  grid-template-columns: 1fr 180px;
}

@media (max-width: 600px) {
  .people-list article {
    grid-template-columns: 1fr;
    align-content: center;
  }

  .people-list p {
    grid-column: 1;
    justify-self: start;
    margin-top: 8px;
  }
}
